# Copyright 1999-2011 Sabayon Linux
# Distributed under the terms of the GNU General Public License v2

ETYPE="sources"
K_NASPATCHES_VER="5"
K_NASCONFIGS_VER="3"
K_KERNEL_PATCH_VER=""
K_KERNEL_SOURCES_PKG="sys-kernel/buffalo_ls_ql-sources-${PVR}"
K_NASKERNEL_URI_CONFIG="yes"

inherit nas-kernel

KEYWORDS="~arm"
DESCRIPTION="Official SabLink Buffalo Linkstation Quad Linux kernel image"
RESTRICT="mirror strip"
